/* GENERIC FORM STYLING */
#Content form {
	width:378px;
}
	form fieldset {
		border:0;
		
	}
		form .message {
			color:red;
			/*background:#ddd;
			border:1px solid #ccc;
			padding:5px;*/
			margin:5px 0px;
		}
		#Content span.message {
			width: 300px;
		}
		form div {
			margin-top:10px;
			width:100%;
		}
		.typography form label {
			font-size:1.2em;
			color:#333;
		}
                
                .typography form p.field {
                        font-size:1.2em;
                        margin-top:5px;
                }
                
                .typography form p label {
                        font-size:1em;
                }
                
                .typography form p input[type=checkbox] {
                        vertical-align:text-top;
                }
                
			form label.left {
                                
				float:left;
				width:12em;
			}
                       
			form label.FormHeading {
				font-size:1.3em;
				color:#ff7200;
				font-weight:bold;
			}
		form input.text,
		form textarea,
		form select {
			width:200px;
			color:#000;
			background:#f8f8f8;
			border:1px solid #aaa;
			padding:3px;
                        font-size:1.2em;
		}
                form input[type=submit] {
                        font-size:1.2em;
                }
		
		form input.numeric {
			width:20px;
			background:#f0f0f0;
			border:1px solid #aaa;
			padding:3px;
			color:#000;
			margin-right:4px;
		}
		form input.year {
			width:35px;
		}
		form p.Actions {
			text-align:right;
			padding:0 22px 15px 0;
		}
			form p.Actions input {
				padding:2px;
			}

                        .typography form select,
                        .typography form textarea {
                            font-size:1.2em;
                        }
                        
/*form#DeliveryForm_DeliveryForm p input[type=checkbox] {float:left; position:relative; top:2px}
form#DeliveryForm_DeliveryForm p label                {float:none; width:210px; text-align:left; padding-left:10px;}*/